//değişkenler
int i;
String s;
void setup() {
  /*başlangıç deyimlerie:*/
  Serial.begin(9600);  //saniyede 9600 bit seri iletişim için ayarlandı
}

void loop() {
  /*döngü içindeki deyimler:*/
   Serial.print("abcdefg");
   Serial.println(i);
   i++;
  delay(1000); //1 saniye bekle
}

